@font-face {
  font-family: "Sero Pro";
  src: url(../fonts/seroPro/SeroPro.woff); }
@font-face {
  font-family: "Sero Pro Light";
  src: url(../fonts/seroPro/SeroPro-Light.woff); }
@font-face {
  font-family: "Sero Pro Bold";
  src: url(../fonts/seroPro/SeroPro-Bold.woff); }
body {
  background: #eeeeee !important; }

h1 {
  margin: 0 !important;
  margin-block-start: 0 !important;
  margin-block-end: 0 !important;
  margin-inline-start: 0 !important;
  margin-inline-end: 0 !important;
  font-size: 0px !important;
  height: 60px;
  display: flex;
  align-content: space-between;
  flex-direction: column; }

h2 {
  font-weight: 600 !important;
  font-size: 18px !important;
  line-height: 23px !important;
  margin: 0 0 0 0 !important; }

h3 {
  margin-bottom: 0 !important; }

h4 {
  margin-bottom: 0 !important; }

p {
  margin-bottom: 0 !important; }

a {
  text-decoration: none !important; }
  a:hover {
    cursor: pointer; }

button {
  outline: none;
  border: none; }

.hide {
  display: none !important; }
  .hide_opacity {
    margin-top: -5px !important;
    opacity: 0 !important;
    border: none !important; }
  .hide_height {
    overflow: hidden;
    max-height: 0 !important; }

.show_height {
  max-height: 1000px;
  transition: max-height 0.01s; }

.hide_modal {
  z-index: -1 !important;
  opacity: 0 !important; }

.xplayer {
  height: 530px;
  display: block;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px; }

.z-fix {
  position: relative;
  z-index: 1000; }

.page {
  max-width: 1440px;
  margin: auto;
  width: 100%; }
  .page__content {
    max-width: 1240px;
    margin: auto;
    overflow: hidden; }
  .page main {
    max-width: 1240px;
    width: 100%;
    margin: auto;
    padding-bottom: 100px; }
    .page main .main-page__item {
      margin-top: 50px; }
      .page main .main-page__item-title {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600 !important;
        font-size: 18px !important;
        line-height: 23px !important;
        color: #111111;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        z-index: 15;
        height: 23px; }
        .page main .main-page__item-title:hover {
          cursor: pointer; }
          .page main .main-page__item-title:hover .main-page__item-title-hidden {
            width: 91px;
            padding: 0 0 0 12px; }
        .page main .main-page__item-title-hidden {
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 12px;
          line-height: 15px;
          display: flex;
          align-items: center;
          color: #111111;
          width: 0;
          padding: 0;
          overflow: hidden;
          transition: 0.6s;
          white-space: nowrap; }
        .page main .main-page__item-title-arrow {
          margin-left: 8px; }
        .page main .main-page__item-title i {
          font-size: 8px; }
      .page main .main-page__item-description {
        margin-top: 6px !important;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        color: #3D3D3D;
        z-index: 15; }
      .page main .main-page__item-slider {
        margin-top: 20px; }

.footer {
  width: 100%;
  padding: 50px 10px 25px 10px;
  display: flex;
  justify-content: center;
  background: #101010; }
  .footer-container {
    max-width: 1240px;
    width: 100%; }
  .footer__news {
    width: 100%; }
    .footer__news-header {
      width: 100%;
      display: inline-flex;
      justify-content: space-between; }
      .footer__news-header-title {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 23px;
        color: #FFFFFF; }
      .footer__news-header-more {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        color: #FFFFFF; }
        .footer__news-header-more svg {
          margin-left: 5px; }
    .footer__news-container {
      width: 100%;
      display: inline-flex;
      justify-content: space-between;
      flex-wrap: wrap; }
      @media (max-width: 1430px) {
        .footer__news-container {
          justify-content: space-around; } }
    .footer__news-item {
      margin-top: 20px;
      max-width: 404px;
      width: 100%; }
      .footer__news-item :hover .footer__news-item-title {
        color: #FFFFFF !important; }
      .footer__news-item-img {
        width: 100%;
        max-width: 404px;
        height: 100px;
        overflow: hidden;
        position: relative;
        border: 1px solid transparent;
        border-radius: 3px; }
        .footer__news-item-img img {
          position: absolute;
          top: -50px; }
      .footer__news-item-title {
        margin-top: 10px;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        width: 360px;
        transition: 0.2s;
        color: #C4C4C4; }
      .footer__news-item-info {
        margin-top: 6px;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 15px;
        color: #7E7E7E; }
  .footer__info-container {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    @media (max-width: 1260px) {
      .footer__info-container {
        justify-content: space-around; } }
  .footer__info-nav {
    margin-top: 50px;
    max-width: 640px;
    width: 100%;
    display: inline-flex;
    justify-content: space-between; }
    .footer__info-nav-item h2 {
      padding-bottom: 4px;
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal !important;
      font-size: 16px !important;
      line-height: 20px !important;
      color: #FFFFFF; }
    .footer__info-nav-item p {
      margin-top: 12px;
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 18px;
      transition: 0.3s;
      color: #A5A5A5; }
      .footer__info-nav-item p:hover {
        color: #FFFFFF; }
  .footer__info-support {
    width: 395px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    text-align: right;
    margin-top: 50px; }
    @media (max-width: 1260px) {
      .footer__info-support {
        align-items: center;
        text-align: center; } }
    .footer__info-support h2 {
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: 500 !important;
      font-size: 18px !important;
      line-height: 23px !important;
      color: #FFFFFF; }
    .footer__info-support p {
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 18px;
      margin-top: 18px;
      color: #A5A5A5; }
    .footer__info-support a {
      width: 111px; }
      .footer__info-support a:hover {
        outline: none !important;
        border: none !important;
        text-decoration: none !important; }
    .footer__info-support-button {
      margin-top: 18px;
      color: #F53550;
      border: 1px solid #F53550;
      background: #101010;
      border-radius: 3px;
      width: 111px;
      height: 32px;
      display: flex;
      justify-content: center;
      align-items: center;
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 18px;
      transition: 0.5s; }
      .footer__info-support-button:hover {
        background: #F53550;
        color: #FFFFFF; }
  .footer__copyright {
    margin-top: 50px;
    border-top: 1px solid #3D3D3D;
    padding-top: 14px;
    width: 100%;
    display: inline-flex;
    justify-content: space-between; }
    .footer__copyright-company {
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 18px;
      color: #A5A5A5; }
    .footer__copyright-links {
      transition: 0.3s;
      width: 172px;
      display: inline-flex;
      justify-content: space-between; }
      .footer__copyright-links path {
        fill: #A5A5A5;
        transition: fill .4s ease; }
      .footer__copyright-links a:hover path {
        fill: #FFFFFF; }
    .footer__copyright-holder {
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 18px;
      color: #A5A5A5;
      transition: 0.3s; }
      .footer__copyright-holder:hover {
        color: #FFFFFF; }

header {
  width: 100%;
  margin: auto;
  display: flex !important;
  align-items: center;
  flex-direction: column; }
  header .header__img-container {
    max-width: 1240px;
    margin-top: 121px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 3px;
    overflow: hidden; }
  header img {
    width: 100%; }
  header .nav {
    width: 100%;
    height: 71px;
    background: #FFFFFF;
    position: fixed;
    z-index: 100; }
    header .nav-container {
      max-width: 1240px;
      width: 100%;
      display: inline-flex;
      align-items: center;
      justify-content: space-between;
      height: 100%;
      margin: auto; }
    header .nav__items-container {
      width: 490px;
      display: inline-flex;
      justify-content: space-between;
      align-items: center;
      height: 100%; }
      header .nav__items-container svg path {
        fill: #C3142D; }
    header .nav__items-menu {
      max-width: 416px;
      width: 100%;
      display: inline-flex;
      justify-content: space-between;
      align-items: center; }
      header .nav__items-menu path {
        fill: none !important; }
      header .nav__items-menu a {
        text-decoration: none !important;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        color: #111111; }
      header .nav__items-menu-item {
        display: flex;
        align-items: center; }
        header .nav__items-menu-item svg {
          margin-top: -1px; }
    header .nav__info-settings {
      margin-top: 0px;
      opacity: 1;
      position: absolute;
      min-width: 140px;
      background: white;
      top: 47px;
      left: 265px;
      border: 1px solid #F3F3F3;
      border-radius: 3px;
      padding-top: 10px;
      padding-bottom: 12px;
      transition: 0.3s; }
      header .nav__info-settings-triangle {
        top: -5px;
        left: 120px;
        border-top: 1px solid #F3F3F3;
        border-left: 1px solid #F3F3F3;
        width: 7px;
        height: 7px;
        background: #FFFFFF;
        transform: rotate(45deg);
        position: absolute; }
      header .nav__info-settings__item {
        padding: 5px 12px;
        display: inline-flex;
        transition: 0.3s;
        background: #FFFFFF;
        width: 100%; }
        header .nav__info-settings__item:hover {
          background: #F3F3F3; }
        header .nav__info-settings__item span {
          margin-top: 2px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 15px;
          line-height: 15px;
          margin-left: 9px;
          color: #111111; }
      header .nav__info-settings hr {
        width: calc(100% - 24px);
        margin: 5px 0px 5px 12px;
        border: 1px solid #EDEDED; }
      header .nav__info-settings__exit {
        background: #FFFFFF;
        border: none !important;
        outline: none !important;
        padding: 0px 12px 0 12px;
        height: 0px;
        box-sizing: border-box; }
        header .nav__info-settings__exit span {
          margin-top: 8px;
          position: absolute;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 15px;
          line-height: 15px;
          color: #C3142D;
          margin-left: 8px; }
    header .nav__info-search {
      margin-top: 0px;
      opacity: 1;
      position: absolute;
      width: 293px;
      background: white;
      top: 47px;
      left: -43px;
      border: 1px solid #F3F3F3;
      border-radius: 3px;
      padding-top: 10px;
      padding-bottom: 16px;
      transition: 0.3s; }
      header .nav__info-search__item {
        display: inline-flex;
        justify-content: space-between;
        padding: 5px 14px;
        background: #FFFFFF;
        transition: 0.3s; }
        header .nav__info-search__item:hover {
          background: #F3F3F3; }
        header .nav__info-search__item-img {
          width: 36px;
          height: 36px;
          border: 1px solid transparent;
          border-radius: 3px;
          overflow: hidden; }
          header .nav__info-search__item-img img {
            width: 36px; }
        header .nav__info-search__item-text {
          padding-left: 12px; }
        header .nav__info-search__item-name {
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 14px;
          line-height: 18px;
          color: black; }
        header .nav__info-search__item-date {
          padding-top: 4px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 12px;
          line-height: 15px;
          color: #3D3D3D; }
    header .nav__info-container {
      display: inline-flex;
      justify-content: space-between;
      align-items: center;
      width: 406px;
      position: relative; }
      header .nav__info-container form {
        width: 250px;
        height: 35px;
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        padding: 8px 12px;
        background: #F3F3F4;
        border: 1px solid #F3F3F4;
        border-radius: 2px; }
        header .nav__info-container form input {
          color: #6E6D7A;
          border: none;
          background: #F3F3F4;
          outline: none;
          height: 18px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 14px;
          line-height: 18px; }
        header .nav__info-container form button {
          border: none;
          background: #F3F3F4;
          height: 100%;
          color: #6E6D7A;
          display: flex;
          justify-content: center;
          align-items: center;
          outline: none; }
          header .nav__info-container form button svg {
            width: 11px;
            height: 11px; }
    header .nav__info-user {
      width: 35px;
      height: 35px;
      border: 1px solid #000;
      border-radius: 30px; }
      header .nav__info-user:hover {
        cursor: pointer; }

.owl-stage .carousel_link {
  display: block;
  color: #000; }
  .owl-stage .carousel_link_block {
    width: 243px;
    height: 352px;
    position: absolute;
    z-index: 20;
    top: -15px;
    left: -14px; }

.owl-carousel {
  display: flex !important;
  flex-direction: column-reverse !important; }
  .owl-carousel .owl-item {
    margin-left: 7px !important;
    margin-right: 7px !important; }
    .owl-carousel .owl-item:first-child {
      margin-left: 0 !important; }
    .owl-carousel .owl-item:last-child {
      margin-right: 0 !important; }
    .owl-carousel .owl-item img {
      border: 1px solid transparent !important;
      border-radius: 3px !important; }
    .owl-carousel .owl-item__info {
      border: 1px solid transparent !important;
      border-radius: 3px !important; }
  .owl-carousel-ytb {
    height: 226px; }
  .owl-carousel-rel {
    height: 282px; }
    .owl-carousel-rel .owl-item {
      width: 195px !important;
      height: 282px !important;
      max-width: 195px !important;
      max-height: 282px !important; }
  .owl-carousel .owl-nav {
    display: inline-flex !important;
    justify-content: flex-end !important;
    position: absolute !important;
    top: -65px !important;
    width: auto;
    right: 0; }
    .owl-carousel .owl-nav button {
      display: flex !important;
      justify-content: center;
      width: 30px;
      height: 30px;
      border: 1px solid #000 !important;
      border-radius: 15px !important;
      font-size: 30px !important;
      outline: none !important; }
      .owl-carousel .owl-nav button span {
        margin-top: -12px !important;
        outline: none !important; }
  .owl-carousel .owl-item__info {
    display: flex;
    align-items: flex-end;
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.7) 0%, rgba(17, 17, 17, 0.85) 0.01%, rgba(17, 17, 17, 0.9) 100%);
    padding: 15px 14px; }
    .owl-carousel .owl-item__info-container {
      -webkit-backface-visibility: hidden;
      /* Chrome, Safari, Opera */
      backface-visibility: hidden;
      transform: scale(0.8);
      width: 125%;
      height: 125%;
      margin: 0 -20px -30px -25px; }
    .owl-carousel .owl-item__info-header {
      width: 100%;
      display: inline-flex;
      justify-content: space-between; }
      .owl-carousel .owl-item__info-header-container {
        display: inline-flex; }
      .owl-carousel .owl-item__info-header-count {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 15px;
        border: 1px solid #ECECEC;
        border-radius: 2px;
        color: #ECECEC;
        height: 20px;
        padding: 3px 6px; }
      .owl-carousel .owl-item__info-header-age {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        line-height: 15px;
        border: 1px solid #FF4545;
        border-radius: 2px;
        color: #FF4545;
        height: 20px;
        padding: 3px 6px;
        margin-left: 8px; }
      .owl-carousel .owl-item__info-header-rating {
        background: #F5AF43;
        padding: 3px 6px 0 6px;
        border-radius: 3px;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 15px;
        color: #714400;
        display: flex;
        align-items: center; }
    .owl-carousel .owl-item__info-main-container {
      flex-direction: column;
      display: flex;
      justify-content: flex-end;
      width: 100%;
      width: 217px;
      height: calc(100% - 16px); }
    .owl-carousel .owl-item__info-title {
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: 500;
      font-size: 14px;
      line-height: 18px;
      color: #FFFFFF; }
    .owl-carousel .owl-item__info-description {
      font-family: "Sero Pro Light";
      font-style: normal;
      font-weight: normal;
      font-size: 12px;
      line-height: 15px;
      color: #EAEAEA;
      margin-top: 8px; }
    .owl-carousel .owl-item__info-genre {
      font-family: "Sero Pro Light";
      font-style: normal;
      font-weight: normal;
      font-size: 12px;
      line-height: 15px;
      color: #EAEAEA;
      margin-top: 14px; }
      .owl-carousel .owl-item__info-genre a {
        position: relative;
        color: #FFFFFF !important;
        z-index: 100; }
        .owl-carousel .owl-item__info-genre a:hover {
          color: #F5AF43 !important; }
    .owl-carousel .owl-item__info-season {
      font-family: "Sero Pro Light";
      font-style: normal;
      font-weight: normal;
      font-size: 12px;
      line-height: 15px;
      color: #EAEAEA;
      margin-top: 8px; }
      .owl-carousel .owl-item__info-season a {
        position: relative;
        z-index: 100;
        color: #FFFFFF !important; }
        .owl-carousel .owl-item__info-season a:hover {
          color: #F5AF43 !important; }
    .owl-carousel .owl-item__info-buttons {
      margin-top: 20px;
      display: inline-flex;
      justify-content: space-between;
      width: 100%; }
      .owl-carousel .owl-item__info-buttons-container {
        display: inline-flex;
        justify-content: space-between;
        width: 72px; }
      .owl-carousel .owl-item__info-buttons-button {
        transition: 0.3s;
        font-size: 12px;
        width: 32px;
        height: 32px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #FFFFFF;
        border-radius: 32px;
        border: 1px solid #FFFFFF;
        background: transparent;
        outline: none;
        position: relative;
        z-index: 100; }
        .owl-carousel .owl-item__info-buttons-button svg path {
          transition: fill 0.3s ease-in-out; }
        .owl-carousel .owl-item__info-buttons-button:hover {
          width: 32px;
          height: 32px;
          background: #FFFFFF;
          color: #111111;
          cursor: pointer;
          border-radius: 32px;
          border: 1px solid #FFFFFF;
          display: flex;
          justify-content: center;
          align-items: center; }
          .owl-carousel .owl-item__info-buttons-button:hover path {
            fill: #111111; }
        .owl-carousel .owl-item__info-buttons-button-play {
          transition: 0.3s;
          font-size: 12px;
          width: 32px;
          height: 32px;
          display: flex;
          justify-content: center;
          align-items: center;
          border-radius: 32px;
          border: 1px solid #FFFFFF;
          color: #111111;
          background: #FFFFFF;
          position: relative;
          z-index: 100; }
          .owl-carousel .owl-item__info-buttons-button-play i {
            margin-left: 2px; }
    .owl-carousel .owl-item__info-playbtn {
      width: 66px;
      height: 66px;
      border-radius: 66px;
      border: 1px solid transparent;
      background: rgba(255, 255, 255, 0.3);
      display: flex;
      justify-content: center;
      align-items: center; }
      .owl-carousel .owl-item__info-playbtn-container {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center; }
      .owl-carousel .owl-item__info-playbtn-button {
        width: 50px;
        height: 50px;
        border: 1px solid transparent;
        border-radius: 50px;
        background: rgba(255, 255, 255, 0.8);
        display: flex;
        justify-content: center;
        align-items: center; }
        .owl-carousel .owl-item__info-playbtn-button i {
          margin-left: 3px; }

.owl-stage-outer {
  width: 100%;
  max-width: 1280px; }

.owl-prev {
  transition: 0.3s; }
  .owl-prev span {
    margin-right: 2px; }

.owl-next {
  transition: 0.3s; }
  .owl-next span {
    margin-left: 2px; }

.owl-next:hover {
  background: #111111 !important; }

.owl-prev:hover {
  background: #111111 !important; }

.owl-item__hidden {
  z-index: 3;
  transition: 0.2s;
  transition-delay: 0.2s; }
  .owl-item__hidden .owl-item__info {
    opacity: 0;
    transition: 0.2s;
    transition-delay: 0.2s; }

.owl-item__hidden:hover {
  z-index: 10;
  transform: scale(1.256) !important;
  cursor: pointer; }
  .owl-item__hidden:hover .owl-item__info {
    z-index: 11;
    opacity: 1; }

.owl-carousel-ytb .owl-item {
  width: 404px !important;
  max-width: 404px !important; }
.owl-carousel-ytb .owl-item__hidden:hover {
  transform: scale(1) !important; }
.owl-carousel-ytb .owl-item__info {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.4) 100%); }

.first_carousel_main-rel {
  left: 0; }
  .first_carousel_main-rel:hover {
    left: 25px; }

.last_carousel_main-rel {
  right: 0; }
  .last_carousel_main-rel:hover {
    right: 25px; }

.release__page {
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: none !important;
  margin-top: 140px !important;
  padding-bottom: 100px; }
  .release__page .release__container {
    width: 100%;
    background: #FFFFFF;
    padding-bottom: 20px;
    position: relative;
    display: flex;
    justify-content: center; }
  .release__page .release__info {
    max-width: 1240px;
    width: 100%;
    margin: auto;
    display: inline-flex; }
    .release__page .release__info-image__container {
      position: absolute;
      top: -89px;
      width: 270px;
      max-width: 270px; }
      .release__page .release__info-image__container img {
        max-width: 270px;
        height: 390px;
        border-radius: 3px; }
    .release__page .release__info-favorites {
      width: 270px;
      height: 38px;
      margin-top: 14px;
      padding: 10px 48px;
      border: 1px solid #F56E43;
      border-radius: 3px;
      display: inline-flex;
      justify-content: space-between;
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: 600;
      font-size: 14px;
      line-height: 18px;
      color: #F56E43;
      outline: none;
      background: #FFFFFF;
      transition: 0.3s; }
      .release__page .release__info-favorites svg path {
        fill: #F56E43;
        transition: fill 0.3s ease-in-out; }
      .release__page .release__info-favorites:hover {
        background: #F56E43;
        color: #FFFFFF; }
        .release__page .release__info-favorites:hover svg path {
          fill: #FFFFFF; }
    .release__page .release__info-main__container {
      width: 100%;
      max-width: 593px;
      margin-left: 300px; }
    .release__page .release__info-main__title {
      position: absolute;
      top: -89px; }
      .release__page .release__info-main__title-en {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 20px;
        color: #979797; }
      .release__page .release__info-main__title-ru {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600 !important;
        font-size: 24px !important;
        line-height: 31px !important;
        color: #3E3E3E;
        margin-top: 8px !important; }
    .release__page .release__info-stats__container {
      margin-top: 20px;
      width: 100%;
      display: inline-flex;
      justify-content: space-between; }
    .release__page .release__info-stats__main-container {
      display: inline-flex;
      justify-content: space-between;
      max-width: 486px;
      width: 100%; }
    .release__page .release__info-stats__main-item h4 {
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: 600;
      font-size: 14px;
      line-height: 18px;
      color: #3F3F3F;
      padding-bottom: 8px; }
    .release__page .release__info-stats__main-item span {
      margin-top: 0px !important; }
    .release__page .release__info-stats__main-item-rating {
      display: inline-flex; }
      .release__page .release__info-stats__main-item-rating svg {
        margin-left: 8px; }
      .release__page .release__info-stats__main-item-rating span {
        margin-left: 12px;
        margin-top: 2px !important; }
      .release__page .release__info-stats__main-item-rating :first-child {
        margin-left: 0 !important; }
    .release__page .release__info-stats__main-item-score {
      margin-top: 12px;
      display: flex;
      flex-direction: row;
      height: 18px; }
      .release__page .release__info-stats__main-item-score h5 {
        font-family: "Sero Pro";
        font-style: normal !important;
        font-weight: normal !important;
        font-size: 14px !important;
        line-height: 18px !important;
        color: #111111; }
      .release__page .release__info-stats__main-item-score span {
        margin-top: 0 !important;
        margin-left: 8px;
        width: 23px;
        height: 18px;
        border: 1px solid transparent;
        border-radius: 3px;
        background: #FFB438;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 500 !important;
        font-size: 14px !important;
        line-height: 18px !important;
        color: #FFFFFF !important;
        padding-top: 2px;
        padding-left: 0px; }
    .release__page .release__info-stats__main-item span {
      margin-top: 8px;
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal;
      font-size: 20px;
      line-height: 26px;
      color: #111111; }
    .release__page .release__info-stats__age {
      width: 31px;
      height: 20px;
      border: 1px solid #FF4545;
      border-radius: 3px;
      color: #FF4545;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 3px 6px 2px 6px;
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: 600;
      font-size: 12px;
      line-height: 15px; }
    .release__page .release__info-tags__container {
      width: 100%;
      margin-top: 20px;
      display: flex;
      flex-direction: column; }
      .release__page .release__info-tags__container :first-child {
        margin-top: 0 !important; }
    .release__page .release__info-tags-item {
      margin-top: 6px;
      display: inline-flex; }
      .release__page .release__info-tags-item-title {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 18px;
        color: #111111; }
        .release__page .release__info-tags-item-title a {
          color: #111111;
          transition: 0.3s; }
          .release__page .release__info-tags-item-title a:hover {
            color: #7E7E7E; }
      .release__page .release__info-tags-item-info {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 18px;
        color: #111111; }
        .release__page .release__info-tags-item-info a {
          color: #111111;
          transition: 0.3s; }
          .release__page .release__info-tags-item-info a:hover {
            color: #7E7E7E; }
    .release__page .release__info-description__container {
      position: relative;
      width: 100%;
      max-height: 126px;
      margin-top: 20px;
      overflow: hidden;
      transition: max-height 0.30s ease-out; }
      .release__page .release__info-description__container-show {
        max-height: 1000px;
        transition: max-height 0.30s ease-in; }
        .release__page .release__info-description__container-show svg {
          transform: rotate(180deg); }
      .release__page .release__info-description__container p {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        color: #3D3D3D; }
    .release__page .release__info-description__button {
      width: 100%;
      height: 40px;
      background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, #FFFFFF 100%);
      position: absolute;
      bottom: 0;
      display: inline-flex;
      justify-content: center;
      align-items: center; }
      .release__page .release__info-description__button-show {
        position: static; }
      .release__page .release__info-description__button svg path {
        transition: stroke-opacity 0.3s ease-in-out; }
      .release__page .release__info-description__button:hover {
        cursor: pointer; }
        .release__page .release__info-description__button:hover svg path {
          stroke-opacity: 1; }
        .release__page .release__info-description__button:hover span {
          color: #111111; }
      .release__page .release__info-description__button span {
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        color: rgba(17, 17, 17, 0.4);
        transition: 0.3s; }
      .release__page .release__info-description__button svg {
        margin-left: 5px; }
    .release__page .release__info-content {
      width: calc(100% - 270px - 30px - 593px);
      display: flex;
      align-items: flex-end;
      flex-direction: column; }
      .release__page .release__info-content .modal__close {
        position: absolute;
        width: 100%;
        height: 100%;
        transition: stroke-opacity 0.3s ease-in-out; }
        .release__page .release__info-content .modal__close:hover {
          cursor: pointer; }
          .release__page .release__info-content .modal__close:hover svg path {
            stroke-opacity: 1; }
      .release__page .release__info-content .modal__video {
        transition: 0.5s;
        opacity: 1;
        position: fixed;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.75);
        top: 0;
        left: 0;
        z-index: 1000;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column; }
        .release__page .release__info-content .modal__video-container {
          z-index: 1020; }
        .release__page .release__info-content .modal__video-close {
          position: absolute;
          right: 0;
          top: 0;
          padding: 50px;
          background: transparent;
          transition: 0.3s; }
          .release__page .release__info-content .modal__video-close:hover {
            background: rgba(0, 0, 0, 0.2); }
          .release__page .release__info-content .modal__video-close svg path {
            transition: stroke-opacity 0.3s ease-in-out; }
          .release__page .release__info-content .modal__video-close:hover {
            cursor: pointer; }
            .release__page .release__info-content .modal__video-close:hover svg path {
              stroke-opacity: 1; }
      .release__page .release__info-content .modal__screenshots {
        opacity: 1;
        transition: 0.5s;
        position: fixed;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.75);
        top: 0;
        left: 0;
        z-index: 1000;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column; }
        .release__page .release__info-content .modal__screenshots-container {
          display: flex;
          align-items: center;
          justify-content: center;
          flex-direction: column;
          z-index: 1020; }
        .release__page .release__info-content .modal__screenshots-close {
          position: absolute;
          right: 0;
          top: 0;
          padding: 50px;
          background: transparent;
          transition: 0.3s; }
          .release__page .release__info-content .modal__screenshots-close:hover {
            background: rgba(0, 0, 0, 0.2); }
          .release__page .release__info-content .modal__screenshots-close svg path {
            transition: stroke-opacity 0.3s ease-in-out; }
          .release__page .release__info-content .modal__screenshots-close:hover {
            cursor: pointer; }
            .release__page .release__info-content .modal__screenshots-close:hover svg path {
              stroke-opacity: 1; }
        .release__page .release__info-content .modal__screenshots-carousel-content {
          display: inline-flex;
          justify-content: center;
          align-items: center; }
          .release__page .release__info-content .modal__screenshots-carousel-content-prev {
            display: flex;
            align-items: center;
            padding-right: 50px; }
            .release__page .release__info-content .modal__screenshots-carousel-content-prev:hover {
              cursor: pointer; }
          .release__page .release__info-content .modal__screenshots-carousel-content-next {
            display: flex;
            align-items: center;
            padding-left: 50px; }
            .release__page .release__info-content .modal__screenshots-carousel-content-next:hover {
              cursor: pointer; }
          .release__page .release__info-content .modal__screenshots-carousel-content-cur {
            height: 470px;
            width: 836px;
            display: flex;
            justify-content: center;
            align-items: center; }
            .release__page .release__info-content .modal__screenshots-carousel-content-cur img {
              max-height: 470px !important;
              max-width: 836px !important;
              width: auto !important;
              height: auto !important; }
          .release__page .release__info-content .modal__screenshots-carousel-content-menu {
            transform: translate3d(0, 0, 0);
            display: inline-flex;
            transition: 0.3s;
            margin-top: 25px; }
            .release__page .release__info-content .modal__screenshots-carousel-content-menu-item {
              position: relative;
              overflow: hidden;
              max-width: 55px;
              max-height: 67px;
              width: 100%;
              height: 100%;
              transition: 0.3s;
              margin-left: 21px; }
              .release__page .release__info-content .modal__screenshots-carousel-content-menu-item:hover {
                cursor: pointer; }
            .release__page .release__info-content .modal__screenshots-carousel-content-menu .img__shadow {
              z-index: 10000;
              position: absolute;
              width: 100%;
              height: 100%;
              background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)); }
            .release__page .release__info-content .modal__screenshots-carousel-content-menu .active {
              max-width: 99px;
              max-height: 67px;
              width: 1000px;
              height: 1000px;
              transition: 0.3s; }
              .release__page .release__info-content .modal__screenshots-carousel-content-menu .active .img__shadow {
                display: none; }
            .release__page .release__info-content .modal__screenshots-carousel-content-menu img {
              max-width: 99px;
              max-height: 67px;
              width: 1000px;
              height: 1000px; }
      .release__page .release__info-content-trailer {
        position: relative;
        width: 297px;
        height: 168px;
        border: 1px solid transparent;
        border-radius: 5px;
        margin-top: 20px;
        overflow: hidden; }
        .release__page .release__info-content-trailer:hover {
          cursor: pointer; }
          .release__page .release__info-content-trailer:hover .release__info-content__container {
            background: rgba(17, 17, 17, 0.5); }
      .release__page .release__info-content img {
        width: 297px;
        height: 168px;
        max-width: 297px;
        max-height: 168px; }
      .release__page .release__info-content__container {
        width: 100%;
        height: 100%;
        position: absolute;
        background: rgba(17, 17, 17, 0.3);
        z-index: 10;
        padding: 10px;
        box-sizing: border-box; }
        .release__page .release__info-content__container span {
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: 500;
          font-size: 14px;
          line-height: 18px;
          color: #FFFFFF; }
      .release__page .release__info-content-btn {
        margin-top: 35px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 42px; }
  .release__page .release__video__light-shadow {
    transition: 0.5s;
    opacity: 1;
    z-index: 300;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.75); }
  .release__page .release__video__container {
    max-width: 1240px;
    width: 100%;
    margin: auto;
    margin-top: 50px;
    display: inline-flex;
    justify-content: space-between; }
  .release__page .release__video-player {
    width: 890px;
    height: 625px;
    z-index: 99;
    transition: 0.5s;
    border-radius: 3px; }
    .release__page .release__video-player-active {
      z-index: 300; }
    .release__page .release__video-player-header {
      border-top-left-radius: 3px;
      border-top-right-radius: 3px;
      padding: 14px;
      width: 100%;
      height: 63px;
      display: inline-flex;
      justify-content: space-between;
      background: #111111; }
      .release__page .release__video-player-header-players {
        display: inline-flex; }
        .release__page .release__video-player-header-players-player {
          padding: 10px 14px;
          border: 1px solid #FFFFFF;
          border-radius: 3px;
          color: #FFFFFF;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: 500;
          font-size: 12px;
          line-height: 15px;
          margin-left: 14px;
          display: inline-flex; }
          .release__page .release__video-player-header-players-player:hover {
            cursor: pointer; }
          .release__page .release__video-player-header-players-player :last-child {
            margin-left: 8px; }
          .release__page .release__video-player-header-players-player :first-child {
            margin: 0; }
        .release__page .release__video-player-header-players .light {
          color: #FFE600 !important;
          border: 1px solid #FFE600 !important;
          width: 144px; }
          .release__page .release__video-player-header-players .light__active {
            background: #333333 !important;
            color: #BABABA !important;
            border: 1px solid transparent !important; }
            .release__page .release__video-player-header-players .light__active svg path {
              fill: #BABABA !important; }
        .release__page .release__video-player-header-players .active {
          border: 1px solid transparent;
          background: #C3142D; }
        .release__page .release__video-player-header-players :first-child {
          margin: 0; }
  .release__page .release__video-download {
    width: 300px;
    border: 1px solid transparent;
    border-radius: 3px; }
    .release__page .release__video-download__header {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: 63px;
      overflow: hidden;
      color: #FFFFFF;
      background: #1E7E2D;
      border-top-left-radius: 3px;
      border-top-right-radius: 3px; }
      .release__page .release__video-download__header-background {
        position: absolute; }
        .release__page .release__video-download__header-background span {
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: 500;
          font-size: 16px;
          line-height: 20px; }
    .release__page .release__video-download__torrent {
      background: #FFFFFF;
      padding-bottom: 20px;
      color: #FFFFFF; }
      .release__page .release__video-download__torrent__container {
        padding: 20px 20px 0 20px;
        background: #FFFFFF;
        border: 1px solid transparent;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
        overflow-y: scroll;
        max-height: 532px; }
      .release__page .release__video-download__torrent-number {
        display: inline-flex;
        margin-top: 5px; }
        .release__page .release__video-download__torrent-number span {
          margin-left: 8px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 12px;
          line-height: 15px;
          color: #111111 !important;
          padding-top: 2px; }
      .release__page .release__video-download__torrent h2 {
        font-family: "Sero Pro";
        font-style: normal !important;
        font-weight: 600 !important;
        font-size: 14px !important;
        line-height: 18px !important;
        color: #111111; }
      .release__page .release__video-download__torrent-info {
        margin-top: 18px;
        width: 200px;
        display: inline-flex;
        justify-content: space-between; }
        .release__page .release__video-download__torrent-info-item {
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 12px;
          line-height: 15px;
          color: #3D3D3D;
          display: inline-flex; }
          .release__page .release__video-download__torrent-info-item span {
            margin-left: 8px;
            margin-top: 2px; }
      .release__page .release__video-download__torrent-button {
        width: 82px;
        height: 23px;
        background: #1E7E2D;
        color: #FFFFFF;
        padding: 4px 10px 4px 10px;
        display: inline-flex;
        justify-content: space-between;
        border: 1px solid transparent;
        border-radius: 3px;
        outline: none;
        transition: 0.3s; }
        .release__page .release__video-download__torrent-button__container {
          display: inline-flex;
          justify-content: space-between;
          width: 165px;
          margin-top: 14px; }
          .release__page .release__video-download__torrent-button__container span {
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: 500;
            font-size: 12px;
            line-height: 15px;
            color: #FFFFFF; }
  .release__page .release__carousel {
    margin: auto;
    padding-top: 37px;
    max-width: 1240px;
    width: 100%;
    overflow: hidden; }
    .release__page .release__carousel-linked {
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: 600 !important;
      font-size: 18px !important;
      line-height: 23px !important;
      color: #111111;
      padding-bottom: 20px; }
    .release__page .release__carousel .owl-item {
      height: 202px;
      position: relative; }
      .release__page .release__carousel .owl-item a {
        position: absolute;
        width: 100%;
        height: 100%; }
    .release__page .release__carousel-item {
      width: 404px;
      height: 202px;
      display: inline-flex;
      background: white;
      border-radius: 3px; }
      .release__page .release__carousel-item-img {
        max-width: 141px;
        width: 100%;
        overflow: hidden;
        height: 100%;
        border-radius: 3px; }
        .release__page .release__carousel-item-img img {
          max-width: 141px;
          height: 202px;
          width: 100%;
          border: none !important; }
      .release__page .release__carousel-item-info {
        width: 263px;
        height: 100%;
        padding: 14px; }
        .release__page .release__carousel-item-info .owl-item__info-header-count {
          color: #111111 !important;
          border: 1px solid #111111 !important;
          font-weight: 600 !important; }
        .release__page .release__carousel-item-info-content {
          height: calc(100% - 31px - 28px);
          margin-top: 14px;
          display: flex;
          justify-content: space-between;
          flex-direction: column; }
          .release__page .release__carousel-item-info-content-title {
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: 600;
            font-size: 14px;
            line-height: 18px;
            color: #3D3D3D; }
          .release__page .release__carousel-item-info-content-season a {
            text-decoration: none !important;
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 15px;
            color: #3D3D3D; }
  .release__page .release__comments {
    max-width: 1240px;
    width: 100%;
    margin: auto;
    margin-top: 50px;
    display: inline-flex;
    justify-content: space-between; }
    .release__page .release__comments-container {
      max-width: 890px;
      width: 100%; }
    .release__page .release__comments-form {
      width: 100%;
      padding-bottom: 20px;
      border-bottom: 1px solid #E3E1E2; }
      .release__page .release__comments-form-title {
        font-family: "Sero Pro";
        font-style: normal !important;
        font-weight: 600 !important;
        font-size: 18px !important;
        line-height: 23px !important;
        color: #111111 !important; }
      .release__page .release__comments-form-input {
        height: 100%;
        padding: 11px 14px;
        background: #FFFFFF;
        border: 1px solid transparent;
        border-radius: 3px;
        display: inline-flex;
        justify-content: space-between;
        max-width: 830px;
        width: 100%; }
        .release__page .release__comments-form-input__container {
          max-width: 890px;
          width: 100%;
          margin-top: 20px;
          width: 100%;
          display: inline-flex;
          justify-content: space-between;
          align-items: flex-end; }
          .release__page .release__comments-form-input__container button {
            width: 46px !important;
            height: 46px !important;
            background: #FFFFFF !important;
            border: 1px solid transparent !important;
            border-radius: 3px !important;
            display: flex !important;
            align-items: center !important;
            justify-content: center !important;
            outline: none; }
        .release__page .release__comments-form-input-length {
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 12px;
          line-height: 18px;
          color: #E22424;
          margin-left: -5px;
          display: flex;
          justify-content: flex-end; }
        .release__page .release__comments-form-input-emoji {
          width: 32px;
          padding-top: 8px;
          padding-left: 14px;
          height: 100%;
          display: flex;
          justify-content: space-between;
          flex-direction: column; }
          .release__page .release__comments-form-input-emoji :hover {
            cursor: pointer; }
          .release__page .release__comments-form-input-emoji svg {
            height: 18px;
            margin-top: -6px; }
        .release__page .release__comments-form-input textarea {
          height: 18px;
          max-width: calc( 830px - 32px);
          width: 100%;
          border: none;
          outline: none;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 14px;
          line-height: 18px;
          color: #3D3D3D; }
      .release__page .release__comments-form-checkbox {
        margin-top: 10px;
        display: inline-flex;
        height: 18px; }
        .release__page .release__comments-form-checkbox input {
          width: 14px;
          height: 14px;
          border: 1px solid #FFFFFF !important;
          border-radius: 3px;
          outline: none; }
        .release__page .release__comments-form-checkbox span {
          margin-top: 2px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 12px;
          line-height: 15px;
          color: #3D3D3D;
          margin-left: 6px; }
          .release__page .release__comments-form-checkbox span:hover {
            cursor: pointer; }
      .release__page .release__comments-form-rule {
        margin-top: 12px;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 15px;
        color: #3D3D3D; }
        .release__page .release__comments-form-rule a {
          color: #3D3D3D;
          border-bottom: 1px solid #3D3D3D; }
    .release__page .release__comments-items {
      width: 602px;
      margin-top: 14px; }
      .release__page .release__comments-items-header {
        display: inline-flex; }
        .release__page .release__comments-items-header-title {
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 14px;
          line-height: 18px;
          color: #111111;
          padding-right: 3px;
          display: flex;
          align-items: flex-end; }
        .release__page .release__comments-items-header-article {
          padding: 0 !important;
          margin-left: 12px;
          font-family: "Sero Pro";
          font-style: normal;
          font-weight: normal;
          font-size: 12px;
          line-height: 15px;
          color: #3D3D3D;
          display: flex;
          align-items: flex-end;
          border: none;
          background: transparent;
          outline: none; }
        .release__page .release__comments-items-header .active {
          border-bottom: 1px solid #111111;
          color: #111111 !important; }
      .release__page .release__comments-items-comment {
        display: inline-flex;
        margin-top: 30px;
        width: 100%;
        position: relative; }
        .release__page .release__comments-items-comment-verhr {
          width: 1px;
          height: calc(100% - 75px);
          position: absolute;
          left: 25px;
          top: 75px;
          background: #E3E1E2; }
        .release__page .release__comments-items-comment-roleicon {
          position: absolute;
          width: 74px;
          height: 74px;
          margin-left: -12px;
          margin-top: -12px; }
        .release__page .release__comments-items-comment-img {
          width: 50px;
          height: 50px;
          border: 1px solid transparent;
          border-radius: 25px;
          background: #FFFFFF; }
          .release__page .release__comments-items-comment-img img {
            max-width: 50px;
            max-height: 50px; }
        .release__page .release__comments-items-comment form {
          width: 510px;
          border-bottom: none !important;
          padding-bottom: 0 !important; }
          .release__page .release__comments-items-comment form .form-send-btn {
            margin-left: 14px; }
        .release__page .release__comments-items-comment-content {
          margin-left: 20px; }
          .release__page .release__comments-items-comment-content button {
            outline: none; }
          .release__page .release__comments-items-comment-content-header {
            display: inline-flex;
            align-items: flex-end; }
            .release__page .release__comments-items-comment-content-header-name {
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: 600;
              font-size: 16px;
              line-height: 20px;
              color: #1E1E1E; }
            .release__page .release__comments-items-comment-content-header .project__team {
              margin-left: 10px;
              height: 19px;
              content: "Patreon";
              background: #22A71F;
              border: 1px solid transparent;
              border-radius: 3px;
              padding: 2px 8px 2px 8px;
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: normal;
              font-size: 12px;
              line-height: 15px;
              color: #FFFFFF; }
            .release__page .release__comments-items-comment-content-header .patreon {
              margin-left: 10px;
              height: 19px;
              content: "Patreon";
              background: #F96854;
              border: 1px solid transparent;
              border-radius: 3px;
              padding: 2px 8px 2px 8px;
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: normal;
              font-size: 12px;
              line-height: 15px;
              color: #FFFFFF; }
          .release__page .release__comments-items-comment-content-spoiler {
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 15px;
            color: #FFFFFF;
            background: #7D7D7D;
            margin-top: 6px;
            border-radius: 3px;
            width: 125px;
            display: flex;
            align-content: center;
            justify-content: center;
            padding: 3px 0 1px 0; }
            .release__page .release__comments-items-comment-content-spoiler:hover {
              cursor: pointer; }
          .release__page .release__comments-items-comment-content-text {
            margin-top: 6px;
            max-width: 520px;
            font-family: "Sero Pro";
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 15px;
            color: #3D3D3D; }
            .release__page .release__comments-items-comment-content-text-name {
              color: #111111;
              font-weight: 600; }
          .release__page .release__comments-items-comment-content-info {
            margin-top: 8px;
            display: inline-flex;
            align-items: center;
            font-family: "Sero Pro" !important;
            font-style: normal !important;
            font-weight: normal !important;
            font-size: 12px !important;
            line-height: 15px;
            color: #7D7D7D !important; }
            .release__page .release__comments-items-comment-content-info span {
              font-family: "Sero Pro" !important;
              font-style: normal !important;
              font-weight: normal !important;
              font-size: 12px !important;
              line-height: 15px;
              color: #7D7D7D !important; }
            .release__page .release__comments-items-comment-content-info-svg {
              margin-left: 12px;
              display: inline-flex;
              padding: 0; }
              .release__page .release__comments-items-comment-content-info-svg:hover {
                cursor: pointer; }
              .release__page .release__comments-items-comment-content-info-svg-reply {
                margin-left: 12px;
                margin-top: -5px;
                padding: 0; }
                .release__page .release__comments-items-comment-content-info-svg-reply:hover {
                  cursor: pointer; }
              .release__page .release__comments-items-comment-content-info-svg span {
                margin-left: 4px; }
          .release__page .release__comments-items-comment-content-answers {
            margin-top: 16px; }
            .release__page .release__comments-items-comment-content-answers-btn {
              font-family: "Sero Pro";
              font-style: normal;
              font-weight: 600;
              font-size: 12px;
              line-height: 15px;
              color: #3D3D3D; }
              .release__page .release__comments-items-comment-content-answers-btn:hover {
                cursor: pointer; }
              .release__page .release__comments-items-comment-content-answers-btn-hide {
                font-family: "Sero Pro";
                font-style: normal;
                font-weight: 600;
                font-size: 12px;
                line-height: 15px;
                color: #3D3D3D; }
                .release__page .release__comments-items-comment-content-answers-btn-hide:hover {
                  cursor: pointer; }
    .release__page .release__comments-updates {
      width: 300px;
      border-radius: 3px;
      border: 1px solid transparent; }
      .release__page .release__comments-updates__container {
        height: 100%; }
      .release__page .release__comments-updates-header {
        width: 100%;
        height: 40px;
        display: flex;
        padding: 11px 0px;
        justify-content: center;
        font-family: "Sero Pro";
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 18px;
        color: #FFFFFF;
        background: #3D3D3D;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px; }
      .release__page .release__comments-updates-content {
        background: #FFFFFF;
        padding: 0 15px 15px 15px;
        width: 100%;
        display: inline-flex;
        justify-content: space-between;
        flex-wrap: wrap;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px; }
        .release__page .release__comments-updates-content img {
          margin-top: 15px;
          border-radius: 3px;
          width: 128px;
          height: 185px;
          max-width: 128px;
          max-height: 185px; }
    .release__page .release__comments-more {
      margin-top: 30px;
      width: 100%;
      height: 35px;
      display: flex;
      align-items: center;
      justify-content: center;
      background: #E7E7E7;
      font-family: "Sero Pro";
      font-style: normal;
      font-weight: normal;
      font-size: 12px;
      line-height: 15px;
      color: #3D3D3D; }
      .release__page .release__comments-more:hover {
        cursor: pointer; }

.preloader {
  margin-top: 30px;
  width: 100%;
  display: flex;
  justify-content: center;
  height: 35px;
  position: relative; }
  .preloader .ball-loader {
    width: 35px;
    height: 6.6666666667px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%); }
  .preloader .ball-loader-ball {
    will-change: transform;
    height: 6.6666666667px;
    width: 6.6666666667px;
    border-radius: 50%;
    background-color: #979797;
    position: absolute;
    animation: grow 0.7s ease-in-out infinite alternate; }
    .preloader .ball-loader-ball.ball1 {
      left: 0;
      transform-origin: 100% 50%; }
    .preloader .ball-loader-ball.ball2 {
      left: 50%;
      transform: translateX(-50%) scale(1);
      animation-delay: 0.33s; }
    .preloader .ball-loader-ball.ball3 {
      right: 0;
      animation-delay: 0.66s; }
@keyframes grow {
  to {
    transform: translateX(-50%) scale(0); } }
.torrent__container__scroll::-webkit-scrollbar-track {
  border-radius: 3px;
  background-color: transparent; }

.torrent__container__scroll::-webkit-scrollbar {
  width: 6px;
  background-color: transparent; }

.torrent__container__scroll::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background-color: #BABABA; }

/*# sourceMappingURL=style.css.map */
